@echo off
mode con cols=52 lines=26
title Batch 3DS CIA Converter
SetLocal EnableDelayedExpansion
echo %date% %time% >log.txt 2>&1
echo Converting...
for %%a in (*.3ds) do (
		3dsconv --boot9 boot9.bin "%%a" >>log.txt 2>&1
	)
)
exit
